Package eu.mhsl.minenet.minigames.lang

# Class DummyLang

java.lang.Object
eu.mhsl.minenet.minigames.lang.Lang
eu.mhsl.minenet.minigames.lang.DummyLang

public class DummyLang extends Lang

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `DummyLang()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getEntry(String key)`

  ### Methods inherited from class eu.mhsl.minenet.minigames.lang.Lang

  `addEntry, getLangId`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### DummyLang

    public DummyLang()

- ## Method Details

  - ### getEntry

    public String getEntry(String key)
    Overrides:
      `getEntry` in class `Lang`